Error reading ...Syck parser ...: syntax error

|Font Size: | No Comments | Previous

  很喜欢Movable Type 4的后台界面,所以一直拖着没有升级,这次决定将它升级到Movable Type 6。升级前先做好备份,以免发生意外。

  升级过程中出现了下面的错误:

Got an error: Error reading /home/username/domains/sothink.cn/public_html/cgi-bin/plugins/CommunityActionStreams/config.yaml: Syck parser (line 33, column -1): syntax error

  这个问题是由于 CommunityActionStreams 插件的版本过低,系统中恰巧又安装了YAML::Syck perl模块才会出现的错误。

  如果需要使用ActionStreams插件,可以将它升级到MT5使用的版本,不使用ActionStreams插件的话,可以直接将这个插件删除。

  升级后感觉Movable Type快了不少。 :-)

本文结束。

Leave a comment